Personal tools
You are here: Home Forum Install & build No rule to make target `sipSalomePyQtProxySalomePyQt.h

No rule to make target `sipSalomePyQtProxySalomePyQt.h

Up to Install & build
  • No rule to make target `sipSalomePyQtProxySalomePyQt.h

    Posted by Jeff Shanab at January 15. 2006
    I am trying to compile salome on AMD64 in a gentoo systm with gcc 3.4.3
    I had a problem with the config.sub not recognizing the archetecture so I replaced it with a new one.
    But I am now getting the error :  No rule to make target `sipSalomePyQtProxySalomePyQt.h

    I could use some help
    • Re: No rule to make target `sipSalomePyQtProxySalomePyQt.h

      Posted by Petr Lorenz at January 29. 2006
      Hi Jeff,

      I have got exactly the same error on Slackware 10. Have you meanwhile solved the problem? Any help appreciated.

      Thanks.


      Jeff Shanab
      wrote:
      I am trying to compile salome on AMD64 in a gentoo systm with gcc 3.4.3
      I had a problem with the config.sub not recognizing the archetecture so I replaced it with a new one.
      But I am now getting the error :  No rule to make target `sipSalomePyQtProxySalomePyQt.h

      I could use some help
      • Re: No rule to make target `sipSalomePyQtProxySalomePyQt.h

        Posted by CAREMOLI Christian at February 02. 2006
        This problem could come from an unsupported version of sip .
        What is the version you use ?
        Regards
        Christian


Powered by Ploneboard
Document Actions